{% extends 'base.html' %}

{% block title %}Add Assignment{% endblock %}
{% block content %}
<h1>Add a new assignment:</h1><br>
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save New Assignment">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}